Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2017-10788 Back to search

SUSE: CVE-2017-10788: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: July 01, 2017

The DBD::mysql module through 4.043 for Perl allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact by triggering (1) certain error responses from a MySQL server or (2) a loss of a network connection to a MySQL server. The use-after-free defect was introduced ...

Oracle Solaris 11: CVE-2017-10788: Vulnerability in Mysql module for perl Vulnerability

  • Severity: 8
  • Published: July 01, 2017

The DBD::mysql module through 4.043 for Perl allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact by triggering (1) certain error responses from a MySQL server or (2) a loss of a network connection to a MySQL server. The use-after-free defect was introduced ...

Debian: CVE-2017-10788: libdbd-mysql-perl -- security update Vulnerability

  • Severity: 8
  • Published: July 01, 2017

The DBD::mysql module through 4.043 for Perl allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact by triggering (1) certain error responses from a MySQL server or (2) a loss of a network connection to a MySQL server. The use-after-free defect was introduced ...